/* CSS Document */
@font-face 
{
	font-family: 'lane-narrow';
	src: url('../fonts/lane-narrow.ttf')  format('truetype');
}


*{margin:0px;padding:0px;text-decoration:none}
body{/*! background:#555; */}
header{position:relative;width:100%;}
.logo{position:relative;z-index:123;/*! font:19px verdana; */color:#2A5490;float:left;}
.logo a{color:#6DDB07;}
nav{position:relative;width:980px;margin:0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index: 2;}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{width: 100%;height: auto;margin-top: 20px;}
#cssmenu > ul > li{float:left;}
#cssmenu > ul > li > a{padding:12px 13px;font-size:18px;letter-spacing:0px;text-decoration:none;color:#fff;font-family: 'Questrial-Regular';font-weight: 600;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#d1ad6e !important;}
#cssmenu > ul > li > a:active {color: #003878;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:none;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{/*! padding-right:30px; */}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:18px;right:9px;width:10px;height:2px;display:block;background:#fff;content:'';display: none;}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:14px;right:13px;display:block;width:2px;height:10px;background:#fff;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;display: none;}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px;margin-top: 13px;}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease;margin-top: 0px;}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:10px 9px;width:360px;font-size:16px;text-decoration:none;color:#ddd;/*! text-transform: uppercase; */font-weight: 600;font-family: 'Questrial-Regular';}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#003878;background-color: #fff;border: 2px solid;}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
#cssmenu > ul > li:after {
	content: '';
	display: block;
	margin: auto;
	height: 3px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
	margin-top: 10px;
	margin-bottom: -5px;
}
#cssmenu > ul > li:hover:after {
	width: 100%;
	background:#d1ad6e;
}
@media only screen and (max-width: 480px) {
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff !important;}
}

@media screen and (max-width:1000px){

.logo{/*! position:absolute; */top:0;/*! left: 15px; */width:77%;/*! height:46px; */text-align:center;padding:0px 0 0 0;float:none;}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%;/*! background-color: #fff; */margin-top: 0px;margin-left: 0px;}
#cssmenu ul{width:100%;display:none;background-color: #7db5e1;}
#cssmenu ul li{width:100%;border-top:1px solid #2d579399;}
#cssmenu ul li:hover{background:#363636; color:#fff;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0;font-size: 16px;padding: 6px 12px;}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none;font-size: 14px;}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#003878; background-color:#FFF;}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;/*! padding:22px; */color:#ddd;font-size:12px;font-weight:700}
.button{width:60px;height:43px;position:absolute;right:0px;top:-55px;cursor:pointer;z-index: 12399994;border: 1px solid #fff;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#fff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:19px;border:0;height:4px;width:19px;background:#d1ad6e;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:19px;background:#d1ad6e;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);height: 4px;}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0px;display:block;border-left:1px solid #4d7cb2;height:36px;width:50px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#333;height: 28px;}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:17px;right:19px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff;}
#cssmenu .submenu-button:before{position:absolute;top:14px;right:22px;display:block;width:2px;height:8px;background:#fff;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}